Subject: Re: [PATCH v2 1/2] t5574: test porcelain output of atomic fetch

From: Junio C Hamano <[email-masked]>
Date: Fri, 15 Dec 2023 08:47:09 -0800

Jiang Xin <[email-masked]> writes:

>> Nit: you could also do `for opt in "--atomic" ""` directly to get rid of
>> this case statement. Not sure whether this is worth a reroll though,
>> probably not.
>
> Yes, your code is much simpler.

Yup, thanks for careful and helpful reviews, Patrick, on both
patches.  And of course, thanks, Jiang, for working on them.